import InternetEligibilityRequestView from "@/features/services/views/InternetEligibilityRequest";

export default function AccountInternetEligibilityRequestPage() {
  return <InternetEligibilityRequestView />;
}
